#searchForm{}
.google {
    display:none;
}
fieldset{
    border:none;
    margin:0 0 50px 0;
    background:#3B4245;
    padding:6px;
    text-align:center;
}
#s{
    background:#dfdfdf;
    color:#151617;
    padding:4px 0 4px 6px;
    border:2px solid #3B4245;
    font-size:130%;
    width:96%;
    
}
#submitButton{
	text-transform:uppercase;
    letter-spacing:8px;
	border:none;
	cursor:pointer;
    font-size:130%;
    background:#3B4245;
    color:#dfdfdf;
    width:96%;
    text-shadow: #000 1px 1px 1px;
}
#submitButton:hover{
}

p.notFound{
	text-align:center;
	padding:0 0 40px;
}

.webResult{margin-bottom:50px;padding-left:10px;border-left:2px solid #3B4245;}
.webResult:hover{border-left:2px solid #d8d8d8;}
.webResult h3{font-size:100%;margin:0;}
.webResult h3 b{ color:#fff; }
.webResult h3 a{ }
.webResult p{ line-height:1.5;padding:10px 0 0 10px;margin:0;font-size:90%;}
.webResult p b{ color:white;}
#content a.url {color:#656667;font-size:80%;margin-left:10px;border:0;}
#content a.url:hover {color:#dfdfdf;}

/* The show more button */
#more{}
#more:hover{}

.social{
    margin:20px 0 20px 0;
    text-align:center;
}

.clear{
	clear:both;
}
#donate{display:none;}
#masthead,#fini {
    opacity: 0.2;
}
/* Media Queries for responsive design -------------------------------------- */
@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
    .google {
        display:block;
        height:71px;
        margin-bottom:20px;
        background:url('google-bg-480.png') center no-repeat;
    }
    #s{
        background:#dfdfdf;
        color:#151617;
        padding:4px 0 4px 6px;
        border:2px solid #3B4245;
        font-size:130%;
        width:360px;
        
    }
    #submitButton{
        letter-spacing:0;
        border:none;
        cursor:pointer;
        font-size:130%;
        text-indent:-9999px;
        background:#3B4245 url('search.png') center no-repeat;
        color:#dfdfdf;
        width:70px;
        text-shadow: none;
    }
    #donate{
        display: block;
        text-align: center;
    }
}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
    .google {
        height:110px;
        margin:40px 0 20px 0;
        background:url('google-bg-768.png') center no-repeat;
    }
    #s{
        background:#dfdfdf;
        color:#151617;
        padding:4px 0 4px 6px;
        border:2px solid #3B4245;
        font-size:130%;
        width:640px;
        
    }
}

@media only screen and (min-width: 960px) {
  /* Style adjustments for viewports 960px and over go here */
    .google {
        height:150px;
        margin:60px 0 20px 0;
        background:url('google-bg-960.png') center no-repeat;
    }
    #s{
        background:#dfdfdf;
        color:#151617;
        padding:4px 0 4px 6px;
        border:2px solid #3B4245;
        font-size:130%;
        width:860px;
        
    }
}
